=== debian/control ===
Source: ruby-setup
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>, Gunnar Wolf <gwolf@debian.org>
Standards-Version: 3.9.4
Homepage: http://i.loveruby.net/en/projects/setup/
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3)
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-setup.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-setup.git;a=summary
XS-Ruby-Versions: all


Package: ruby-setup
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter
Breaks: libsetup-ruby1.8 (<< 3.4.1-5~)
Replaces: libsetup-ruby1.8 (<< 3.4.1-5~)
Provides: libsetup-ruby1.8
Description: the setup.rb install tool for Ruby
 setup.rb is an installation tool widely used for Ruby 
 programs. You can use it to distribute Ruby code you wrote
 and be sure your users won't have difficulties installing
 it.

Package: libsetup-ruby1.8
Architecture: all
Depends: ruby-setup, ${misc:Depends}
Section: oldlibs
Priority: extra
Description: the setup.rb install tool for Ruby - transition package
 This is a dummy transition package. You may remove it when no other
 package depend on it.
