=== debian/watch ===
version=3
http://i.loveruby.net/archive/setup/ setup-(.*)\.tar\.gz
